[android-components](../../index.md) / [mozilla.components.browser.domains](../index.md) / [Domains](./index.md)

# Domains

`object Domains` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/domains/src/main/java/mozilla/components/browser/domains/Domains.kt#L19)

Contains functionality to access domain lists shipped as part of this
module's assets.

### Functions

| Name | Summary |
|---|---|
| [load](load.md) | `fun load(context: <ERROR CLASS>): `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>`<br>Loads the domains applicable to the app's locale, plus the domains in the 'global' list. |
